# `readLocalPicService`
service in module `images-resizer`

## Description

Service which read images from input file field.

## Methods

- ### readFileInput(input)

  Read file input and convert it into base64 file

  ##### Parameters

  Param | Type | Details
  --- | --- | ---
  input | Object | JQlite or Jquery object to get the image loaded

  ##### Returns

  Promise | return a promise with the image.